{% set url = current_uri %}
{{ attach_library( 'biopama_landingpage/biopama_landingpage' ) }}
<div class="text-white text-align-center hero-image">
  <div class="row align-items-center">
    <div class="col-8 mx-auto">
      <div class="contextual-region">
      <h4 class="title">ESAhub Reference Information System</h4>
        {{ contextual_links('entity.view.edit_form:view=biopama_landingpage&display_id=block_1:') }}
        {{ drupal_view('biopama_landingpage', 'block_1') }}
      </div>
    </div>
  </div>
</div>

<div class="container-fluid text-white-50">
  <div class="col-12 my-5">
    <div class="contextual-region">
      {{ contextual_links('entity.view.edit_form:view=biopama_landingpage&display_id=landingpage_cards:') }}
      {{ drupal_view('biopama_landingpage', 'landingpage_cards') }}
    </div>
  </div>

  <div class="row mt-5">
    <div class="col-lg-12 text-center text-white py-5">
      {{ drupal_block('block_biopama_search') }}
    </div>
  </div>

  <!-- div class="row bg-gradient mt-5">
    <div class="col-lg-12 text-center text-white py-5">
    </div>
  </div -->
  
</div>

<!-- div class="container text-white">
  <div class="row align-items-center">
    <div class="col-lg-12">
      <div class="contextual-region">
        {# note: disabled
        {{  contextual_links('entity.view.edit_form:view=biopama_landingpage&display_id=landingpage_cards_lg:') }}
        {{ drupal_view('biopama_landingpage', 'landingpage_cards_lg') }}
        #}
      </div>
    </div>
  </div>
</div-->
<!-- div class="wave-corner text-align-right">
  <img src="{# {{ landingpage_image_path }} #}color_wave.png"/>
</div -->